import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-event-regist',
  templateUrl: './event-regist.component.html',
  styleUrls: ['./event-regist.component.scss']
})
export class EventRegistComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
